﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
/* #region BREADCRUMB */
#breadcrumb {
  background: #FFFFFF;
  display: block;
  padding-left: 2%;
  width: 100%;
  padding: 0 0 .3em 0;
}
#breadcrumb ul {
  padding: 0 4%;
  display: block;
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  z-index: 1;
}
#breadcrumb ul li {
  float: left;
  margin-right: .6em;
}
#breadcrumb ul li:first-child {
  display: none;
}
#breadcrumb ul li a {
  text-decoration: none;
}
#breadcrumb ul li a:hover {
  text-decoration: underline;
}
#breadcrumb ul li a:after {
  content: "";
  border-color: transparent #0E8B7A;
  border-style: solid;
  border-width: 0.25em 0 0.25em 0.35em;
  display: inline-block;
  margin: 0 0 .1em .6em;
}
#breadcrumb ul li a:hover:after {
  text-decoration: none;
}
#breadcrumb ul li span {
  color: #575756;
}
/* #endregion */
/* MEDIUM SCREENS */
@media screen and (min-width: 650px) {
  /* #region ^ BREADCRUMB */
  #breadcrumb {
    padding: 1em 0;
  }
  #breadcrumb ul li:first-child {
    display: block;
  }
  /* #endregion */
}
/* LARGE SCREENS */
@media screen and (min-width: 900px) {
  /* #region ^ BREADCRUMB */
  #breadcrumb.vi {
    padding: .5em 0;
  }
  #breadcrumb ul li:first-of-type {
    margin-left: .5em;
  }
  /* #endregion */
}